## rust-lsp-textdocument 0.4.2

=== debian/changelog ===
rust-lsp-textdocument (0.4.2-2) unstable; urgency=medium

  * Upload to unstable

 -- Matthias Geiger <werdahias@debian.org>  Sun, 10 Aug 2025 12:50:47 +0200

rust-lsp-textdocument (0.4.2-1) experimental; urgency=medium

  * Package lsp-textdocument 0.4.2 from crates.io using debcargo 2.7.8

 -- Matthias Geiger <werdahias@debian.org>  Tue, 15 Apr 2025 23:19:43 +0200
