=== debian/control ===
Source: rust-lsp-textdocument
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-lsp-types-0.97+default-dev <!nocheck>,
 librust-serde-json-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/lsp-textdocument]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/lsp-textdocument
Homepage: https://github.com/GiveMe-A-Name/lsp-textdocument
X-Cargo-Crate: lsp-textdocument
Rules-Requires-Root: no

Package: librust-lsp-textdocument-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-lsp-types-0.97+default-dev,
 librust-serde-json-1+default-dev
Provides:
 librust-lsp-textdocument+default-dev (= ${binary:Version}),
 librust-lsp-textdocument-0-dev (= ${binary:Version}),
 librust-lsp-textdocument-0+default-dev (= ${binary:Version}),
 librust-lsp-textdocument-0.4-dev (= ${binary:Version}),
 librust-lsp-textdocument-0.4+default-dev (= ${binary:Version}),
 librust-lsp-textdocument-0.4.2-dev (= ${binary:Version}),
 librust-lsp-textdocument-0.4.2+default-dev (= ${binary:Version})
Description: LSP text documents manager that map of text document - Rust source code
 Source code for Debianized Rust crate "lsp-textdocument"
