## rust-lsp-textdocument 0.5.0

=== debian/changelog ===
rust-lsp-textdocument (0.5.0-1) unstable; urgency=medium

  * Team upload.
  * Package lsp-textdocument 0.5.0 from crates.io using debcargo 2.7.11

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 05 Feb 2026 12:01:49 +0000
