=== debian/control ===
--- 
+++ 
@@ -11,12 +11,11 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Matthias Geiger <werdahias@debian.org>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/lsp-textdocument]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/lsp-textdocument
 Homepage: https://github.com/GiveMe-A-Name/lsp-textdocument
 X-Cargo-Crate: lsp-textdocument
-Rules-Requires-Root: no
 
 Package: librust-lsp-textdocument-dev
 Architecture: any
@@ -29,9 +28,9 @@
  librust-lsp-textdocument+default-dev (= ${binary:Version}),
  librust-lsp-textdocument-0-dev (= ${binary:Version}),
  librust-lsp-textdocument-0+default-dev (= ${binary:Version}),
- librust-lsp-textdocument-0.4-dev (= ${binary:Version}),
- librust-lsp-textdocument-0.4+default-dev (= ${binary:Version}),
- librust-lsp-textdocument-0.4.2-dev (= ${binary:Version}),
- librust-lsp-textdocument-0.4.2+default-dev (= ${binary:Version})
+ librust-lsp-textdocument-0.5-dev (= ${binary:Version}),
+ librust-lsp-textdocument-0.5+default-dev (= ${binary:Version}),
+ librust-lsp-textdocument-0.5.0-dev (= ${binary:Version}),
+ librust-lsp-textdocument-0.5.0+default-dev (= ${binary:Version})
 Description: LSP text documents manager that map of text document - Rust source code
  Source code for Debianized Rust crate "lsp-textdocument"
