=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test lsp-textdocument 0.5.0 --all-targets --all-features
Features: test-name=rust-lsp-textdocument:@
Depends: dh-cargo (>= 31), rustc, librust-anyhow-1+default-dev, librust-lsp-server-0.7+default-dev (>= 0.7.6-~~), librust-serde-1+default-dev, librust-serde-1+derive-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lsp-textdocument 0.5.0 --all-targets
Features: test-name=librust-lsp-textdocument-dev:default
Depends: dh-cargo (>= 31), rustc, librust-anyhow-1+default-dev, librust-lsp-server-0.7+default-dev (>= 0.7.6-~~), librust-serde-1+default-dev, librust-serde-1+derive-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lsp-textdocument 0.5.0 --all-targets --no-default-features
Features: test-name=librust-lsp-textdocument-dev:
Depends: dh-cargo (>= 31), rustc, librust-anyhow-1+default-dev, librust-lsp-server-0.7+default-dev (>= 0.7.6-~~), librust-serde-1+default-dev, librust-serde-1+derive-dev, @
Restrictions: allow-stderr, skip-not-installable
